ISCS#FEP - Feature #590

Modbus 010000
06/15/2020 10:19 AM - xiangyang li

Status: Resolved Start date: 06/10/2020
Priority: Normal Due date: 08/31/2020
Assignee: jingke lu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.2 Spent time: 0.00 hour
Defect version:

Description

modbus_tcpex / modbus_commex 10000

00000000000000000

1 0000000000000000000000D0O00000

2(000000000000000

3 00000Aidpi0PIO0O00

History

#1 - 06/15/2020 02:18 PM - yiquan wang

- Due date set to 06/15/2020

- Start date changed from 06/15/2020 to 06/10/2020
- % Done changed from 0 to 100

#2 - 06/15/2020 02:23 PM - yiquan wang

- File 0D .csv added

- File MODBUS_TCPEX100000 .docx added

- File MODBUS_COMMEXi00000 .docx added

#3 - 06/18/2020 04:43 PM - yiquan wang

modbus_tcpex / modbus_commex 0oooo
(loooooooooooooooo

1 000000000000000000000000000000
2 000000000000000

3 000000ADi0PID0000
400000000000

5000006 160000D000005 060000AO
5 [0000000000000004

#4 - 06/18/2020 04:48 PM - yiquan wang

yiquan wang wrote:

modbus_tcpex / modbus_commex ooooo
0000000DoDooooooo

1 000000000000000000000000000000
2000000000000000

3 000000A0Di0PID0000
400000000000

5000006 160000D000005 150000AO

5 [0000000000000004

#5 - 06/19/2020 04:00 PM - yiquan wang
0000000oo0bonnoonDonnoonoonhonnoonDnanDa

#6 - 06/24/2020 03:49 PM - yiquan wang
- File deleted (110 .csv)
#7 - 06/24/2020 03:49 PM - yiquan wang
- File deleted (MODBUS_TCPEXi00000 .docx)

#8 - 06/24/2020 03:49 PM - yiquan wang
- File deleted (MODBUS_COMMEX100000 .docx)

#9 - 06/24/2020 03:49 PM - yiquan wang
- File MODBUS _TCPEXi000010.docx added
- File modbus_tcpex_rtui.csv added

- File MODBUS_COMMEXi00000 .docx added

#10 - 06/24/2020 03:50 PM - yiquan wang
aonoooo

#11 - 07/03/2020 10:31 AM - xiangyang li

- Target version changed from FEP_V3.1 to FEP_V3.0

#12 - 07/10/2020 04:32 PM - yiquan wang
- File deleted (modbus_tcpex_rtul.csv)

#13 - 07/10/2020 04:32 PM - yiquan wang
- File deleted (MODBUS _TCPEX1000010 .docx)

#14 - 07/10/2020 04:33 PM - yiquan wang
- File MODBUS_TCPEX100000 .docx added

- File modbus_tcpex_rtui.csv added

#15 - 07/17/2020 02:08 PM - yiquan wang
- Due date changed from 06/15/2020 to 07/20/2020

- Status changed from New to In Progress

#16 - 07/17/2020 04:37 PM - xiangyang li

- Target version changed from FEP_V3.0 to FEP_V3.0.2

#17 - 07/22/2020 01:40 PM - xiangyang li
- File deleted (MODBUS_TCPEX100000 .docx)

#18 - 07/22/2020 01:41 PM - xiangyang li
- File MODBUS_TCPEX100000 .docx added

#19 - 07/29/2020 03:48 PM - xiangyang li

- Status changed from In Progress to Resolved

#20 - 08/25/2020 02:44 PM - xiangyang li
- Due date changed from 07/20/2020 to 08/31/2020
- Status changed from Resolved to In Progress

- Assignee changed from yiquan wang to jingke lu

#21 - 08/26/2020 05:06 PM - jingke lu
- File MODBUS_TCP_C_EXi0000000 .docx added

- File modbus_tcpex_rtui.csv added
#22 - 08/26/2020 05:07 PM - jingke lu
- File deleted (MODBUS_TCPEX100000 .docx)

#23 - 08/26/2020 05:07 PM - jingke lu
- File deleted (modbus_tcpex_rtul.csv)

#24 - 08/28/2020 10:52 AM - jingke lu
- File MODBUS_TCP_C_EXi MODBUS_COMMEXi0000000 .docx added

#25 - 08/28/2020 10:52 AM - jingke lu
- File deleted (MODBUS_COMMEXi000010 .docx)

#26 - 08/28/2020 10:52 AM - jingke lu
- File deleted (MODBUS_TCP_C_EXn0000000.docx)

#27 - 08/28/2020 11:33 AM - jingke lu
Omodbus_commex(00000000 000032000 000000000000000000000 OPi0000-150000000000000

#28 - 08/28/2020 05:35 PM - jingke lu

- Status changed from In Progress to Resolved

#29 - 09/03/2020 06:18 PM - jingke lu

- Status changed from Resolved to In Progress

linux 000000000000

#30 - 09/03/2020 06:24 PM - jingke lu

- Status changed from In Progress to Resolved

linux 0000000000

Files

modbus_tcpex_rtul.csv 4.7 KB 08/26/2020 jingke lu
MODBUS_TCP_C_EXIIMoDBUS_coMMEXINNNOOOD .docx 607 KB 08/28/2020 jingke lu
